# Do not modify this file!  It was generated by ‘nixos-generate-config’
# and may be overwritten by future invocations.  Please make changes
# to /etc/nixos/configuration.nix instead.
{ config, lib, pkgs, ... }:

{
  imports =
    [ <nixpkgs/nixos/modules/profiles/qemu-guest.nix>
    ];

  boot.initrd.availableKernelModules = [ "ata_piix" "uhci_hcd" "sd_mod" "sr_mod" ];
  boot.kernelModules = [ ];
  boot.extraModulePackages = [ ];

  fileSystems."/" =
    { device = "/dev/disk/by-uuid/fae209f9-45d5-457a-bccf-c38e7e41c5b9";
      fsType = "ext4";
    };

  fileSystems."/boot" =
    { device = "/dev/disk/by-uuid/311156df-3b74-4f69-8a1e-ee33c0aa0a33";
      fsType = "ext4";
    };

  swapDevices =
    [ { device = "/dev/disk/by-uuid/18ff8fb6-047d-4ea4-a32c-39a9f28a0c5d"; }
    ];

  nix.maxJobs = lib.mkDefault 2;
}
